931862

Saft Lite 2.0

13.05.2005 | 10:02 Uhr |

Schließt Sicherheitslücke in Safari

Widgets können auch ein Sicherheitsrisiko sein. Böswillige Menschen könnten über ein automatisch sich installierendes Widget ein Programm auf einem Rechner installieren. Saft Lite meldet derartige Aktionen mit einem Warnfenster.

Empfehlung: Sicherer Surfen mit Safari

Info Systemanforderungen: ab Mac-OS X 10.4, Safai Autor: Hao Li, Preis: Freeware


0 Kommentare zu diesem Artikel
931862